Class Index | File Index

## Classes

- _global_
- THREE.EmperorTrajectory

# Class THREE.EmperorTrajectory

Extends THREE.Curve.
EmperorTrajectory This class represents the internal logic for a linearly interpolated tube/trajectory in THREE.js [This answer]http://stackoverflow.com/a/18580832/379593 on StackOverflow helped a lot.
Defined in: draw.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| THREE.EmperorTrajectory()

Class Detail
THREE.EmperorTrajectory()

Returns:
  {EmperorTrajectory}

Documentation generated by JsDoc Toolkit.